MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
Class.hxx File Reference
`#include "Ref.hxx"`
`#include <assert.h>`
Include dependency graph for Class.hxx:

Go to the source code of this file.

## Data Structures
class | Java::Class
| Wrapper for a local "jclass" reference. More...
class | Java::TrivialClass
| Wrapper for a global "jclass" reference. More...

## Namespaces
| Java